function [x,f]=zadej_body
%
% Zadani bodu pro interpolaci

%clc;
disp('----------------------------------------------');
fprintf(' Klikanim leveho tlacitka mysi zadejte body,\n');
fprintf('posledni bod zadate kliknutim praveho tlacitka\n');
disp('----------------------------------------------');

figure(1);
clf;
hold on;
set(figure(1),'Units','centimeters');
set(figure(1),'Position',[10 3 18 15]);
axis([-1 10 -1 8]);
tlacitko=1;
x=[];
f=[];
while tlacitko==1
  [xi,fi,tlacitko]=ginput(1);
  x=[x,xi];
  f=[f,fi];
  plot(xi,fi,'ro');
end









